body { padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555555; }

h1 {font-size: 1.73em; font-weight: 600; color: #474747; text-transform: uppercase;}
h2 {font-size: 1.25em; font-weight: bold; color: #014ba1;text-transform: uppercase; margin:5px 0 10px 0; padding:0;}
h3 {font-size: 1.25em; font-weight: bold; color: #014ba1;text-transform: uppercase; margin:5px 0 10px 0; padding:0;}
h3 cufon { margin-bottom:10px;}
h4 {font-size: 1em; font-weight: bold; margin: 0px; padding: 0px;}
h5 {}
h6 {}

a:link {color: #555555; text-decoration: none;}
a:visited {color: #555555; text-decoration: none;}
a:hover {color: #205dae; text-decoration: none;}

img { border:0;}
.clear { clear:both;}


.txt_blue{ color:#1a53a0!important; font-size:100%!important; }


/* ####################### layout ####################### */
#header, #content, #footer, #copyright { width:960px; margin:0 auto; clear:both;  position:relative; z-index:10;}
#header_container { width:100%; /* background-color:0, 0, 0, 0.2;*/ position:relative; z-index:12; padding:0 0 10px 0; clear:both; }
#content_container {/*background:url(../images/bg/bg-body-001.jpg) top center no-repeat #5171a0; */ margin:0 auto; padding:0;clear:both;}
#content_container.content_container_inside {background-position0 0; background-repeat: no-repeat;}
#content_container.content_container_inside.bg_01 {background-image: url(../images/bg/bg-body-001.jpg); background-color:#094778;}
#content_container.content_container_inside.bg_02 {background-image: url(../images/bg/bg-body-002.jpg); background-color:#233740;}
#content_container.content_container_inside.bg_03 {background-image: url(../images/bg/bg-body-003.jpg); background-color:#95a195;}
#content_container.content_container_inside.bg_04 {background-image: url(../images/bg/bg-body-004.jpg); background-color:#6e716a;}


#footer_container { background:#292929; padding:30px 0; clear:both;  width:100%; position:relative; z-index:11;}
*:first-child+html #content_container {margin:0 auto -20px auto; padding:0 0 20px 0;clear:both;}


#content { padding:20px 0; clear:both; }
#content.content_inside { background:url(../images/bg-content_inside.png) 0 0 repeat; padding:0 0 20px 0;}
#content.content_inside #left_menu { width:210px; float:left;}
#content.content_inside #left_menu ul { padding:0; margin:0; list-style:none;}
#content.content_inside #left_menu ul li { padding:0; margin:0 0 1px 0; text-transform:uppercase; font-weight:bold;}
#content.content_inside #left_menu ul li ul{ display:none; }
#content.content_inside #left_menu ul li.current ul{ display:block; }
#content.content_inside #left_menu ul li cufon {margin-bottom: 0px;}
#content.content_inside #left_menu ul > li > a { color:#7e7e7e; display:block;padding:10px 20px; background:url(../images/bg-left_menu_inactive.png) 100% 50% no-repeat;}
#content.content_inside #left_menu ul > li > a:hover,
#content.content_inside #left_menu ul > li > a.active,
#content.content_inside #left_menu ul > li.current > a { color:#ffffff; background:url(../images/bg-left_menu_active.png) 100% 50% no-repeat;}

#content.content_inside #left_menu ul.submenu_level3 {width:210px; padding:6px 0 10px 0; margin:0;background: url(../images/bg-left_menu_level3.png) top right repeat;}
#content.content_inside #left_menu ul.submenu_level3 li { list-style: disc; padding:0; margin:0 0 0 20px;}
#content.content_inside #left_menu ul.submenu_level3 li a {padding:3px 20px 3px 0; margin:0; background:none;}
#content.content_inside #left_menu ul.submenu_level3 li a:hover,
#content.content_inside #left_menu ul.submenu_level3 li a.active {color:#7e7e7e; text-decoration:underline;}

#left_menu ul li a.active ul.submenu_level3 { background:#000000!important;}



#content.content_inside #content_right { width:710px; float:left; padding:20px;}


/******************************** BG *********************************************/

img#bg {
	position:fixed;
	top:0;
	left:0;
	z-index:10;
	width:100%;
	/*width:1600px;
	height:1275px;*/
}
#backgrounds{ 
	position:absolute;
	top:0;
	left:0;
	right:0;
	width:auto;
	min-width:960px;
	min-height:1100px;
	max-height:1275px;
	overflow:hidden;
}
#backgrounds IMG {
	position:absolute;
	z-index:3;
	width:100%;
	top:0x;
}


#main_menu { color:#ffffff;}
#main_menu a { color:#ffffff;}
#main_menu ul { list-style:none; padding:0; margin:0 5px 0 0;}
#main_menu ul li { display:block; float:left; }
#main_menu ul li a {padding:5px 0 0 0; display:block; float:left; text-align:center; margin:0 auto;border-left:#ffffff 1px solid; width:140px; height:60px; font-weight:bold; text-transform:uppercase;}
#main_menu ul li.last a {border-right:#ffffff 1px solid;}

#main_menu ul li a span { display:block; margin:0 auto 5px auto; width:37px; height:37px; background-position:50% 0; background-repeat:no-repeat;}
#main_menu ul li a:hover { color:#014ba1;}
#main_menu ul li a:hover span { background-position: 50% 100%;}

#main_menu ul li.about a span { background-image:url(../images/mainmenu-about.png);}
#main_menu ul li.service a span { background-image:url(../images/mainmenu-service.png);}
#main_menu ul li.sustainability a span { background-image:url(../images/mainmenu-sustainability.png);}
#main_menu ul li.ir a span { background-image:url(../images/mainmenu-ir.png);}
#main_menu ul li.press a span { background-image:url(../images/mainmenu-press.png);}
#main_menu ul li.safety a span { background-image:url(../images/mainmenu-safety.png);}

#switcher { width:90px; float:left;background:#014ba1;padding:5px 10px; }
#switcher a {}
#switcher a#en { background:url(../images/lang-en.jpg) 0 2px no-repeat; float:left; padding:0 10px 0 25px; margin:0;}
#switcher a#th { background:url(../images/lang-th.jpg) 0 2px no-repeat; float:left; padding:0 0 0 25px; margin:0;}

#main_menu a#contact { background:url(../images/icon-email.png) 0 0 no-repeat; display:block; float:left; padding:0 0 0 22px; margin:5px 0 0 10px;}
#main_menu a#contact:hover { text-decoration:underline;}

#main_menu a#home { background:url(../images/icon-home.png) 12px 50% no-repeat #ffffff; display:block; float:left; padding:2px 3px 2px 32px; margin:0; color:#014ba1; width:75px; }
#main_menu a#home:hover { text-decoration:underline;}



/* footer */
#footer {color:#ffffff;}
#footer span { text-transform:uppercase; font-weight:bold; margin:0 0 10px 0; display:block; font-size:120%;}

#footer .sitemap { width:160px; float: left;margin:0 20px 0 0;}
#footer .sitemap ul { list-style:none; padding:0; margin:0;border-bottom:#3b3b3b 1px solid;border-top:#1b1b1b 1px solid;}
#footer .sitemap ul li {  border-bottom:#1b1b1b 1px solid;border-top:#3b3b3b 1px solid;}
#footer .sitemap a {color:#ffffff; display:block;padding:5px 0;}
#footer .sitemap a span { display:none;}
#footer .sitemap a:hover { color:#d2d2d2;}
#footer .top { width:600px; float:left; margin:0 0 20px 0;}
#footer .top .career { width:350px; float:left; margin:0 20px 0 0;}

#footer .top .career a {height:12px; display:block; padding:10px 10px 10px 40px; color:#ffffff; font-weight:bold; float:left; margin:10px 5px 0 0; background-position:0 0; background-repeat:no-repeat;}
#footer .top .career a:hover { background-position:0 -32px; color:#4a5b7b;}
#footer .top .career a.position { background-image:url(../images/icon-career-position.png); }
#footer .top .career a.online { background-image:url(../images/icon-career-online.png);}

#footer .top .subsidiary { width:230px; float:left;}
#footer .top .subsidiary ul { padding:0; margin:0; list-style:none;}
#footer .top .subsidiary ul li { display:inline; padding:5px;}


#footer .bottom { background: url(../images/bg-footer-career.png) top center no-repeat; float:left; width:600px; padding:20px 0 0 0;}
#footer .bottom .address { width:300px; float:left;}
#footer .bottom .telephone { background:url(../images/icon-tel.png) 0 0 no-repeat; padding:0 0 0 35px; width:265px; float:left;}

/* copyright */
#copyright { padding:10px 0 30px 0;}
#copyright span.left { float:left;}
#copyright span.right { float:right;}


/* ####################### content ####################### */



/* LIGHTBOX*/

#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 1000px;
	
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align:center!important;
	line-height: 0;
}
#jquery-lightbox a img { border:none; margin:0px 10px 0px 0px; padding:20px 15px 0px 0px; }
#lightbox-container-image-box {
	position: relative;
	width: 250px;
	height: 250px;
	margin: 0 auto;background:#fff;
	
	/*border:1px solid #6db6cd;*/
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align:center!important;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 14px tahoma, Arial, sans-serif;
	background-color:none;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width:100%;
	clear:both;
	position:relative;
	float:left;
	
}

#lightbox-secNav-btnClose img{
	position:absolute;
	right:-15px;
	top:0px;
}
